Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 28 May 2017 11:59:52 +0000
  • Message-id: <bug-1039163-21960-7coyI3D26Y@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c35

--- Comment #35 from Dave Plater <davejplater@xxxxxxxxx> ---
Although your version and release numbers match mine your
gstreamer-plugins-libav is different to mine, your plugins good is also
different. A force install of all of your gst libraries should fix your
problem.
Also post the output of zypper lr "Packman Essentials" so I can see the url
that you use, maybe that will explain something.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References